> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getpartna.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get supported cryptocurrencies and network

> Get supported cryptocurrencies and networks



## OpenAPI

````yaml get /wallet/supported/config
openapi: 3.0.2
info:
  title: Coinprofile business API
  version: 1.0.0
  description: Coinprofile business API
servers:
  - url: https://staging-biz.coinprofile.co/v2
    description: Production
security: []
tags: []
paths:
  /wallet/supported/config:
    get:
      summary: Get supported cryptocurrencies and network
      description: Get supported cryptocurrencies and networks
      operationId: getSupportedParams
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                  state:
                    type: boolean
                  data:
                    type: object
                    properties:
                      byNetwork:
                        type: object
                      byCurrency:
                        type: object

````